Index: /trunk/plugins/LocalFilesEditor/language/cs_CZ/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/cs_CZ/description.txt	(revision 8257)
+++ /trunk/plugins/LocalFilesEditor/language/cs_CZ/description.txt	(revision 8258)
@@ -1,1 +1,1 @@
-Editujte lokální soubory z administraèního panelu.
+Editujte lokální soubory z administračního panelu.
Index: /trunk/plugins/LocalFilesEditor/language/cs_CZ/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/cs_CZ/plugin.lang.php	(revision 8257)
+++ /trunk/plugins/LocalFilesEditor/language/cs_CZ/plugin.lang.php	(revision 8258)
@@ -22,4 +22,5 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
+
 $lang['locfiledit_onglet_localconf'] = 'Lokální konfigurace';
 $lang['locfiledit_onglet_css'] = 'CSS';
@@ -27,29 +28,30 @@
 $lang['locfiledit_onglet_lang'] = 'Jazyky';
 $lang['locfiledit_onglet_plug'] = 'Vlastní pluginy';
-$lang['locfiledit_cant_save'] = 'Vybraný soubor nelze pøepsat.Zkontrolujte jestli je složka "include/" zapisovatelná (chmod).';
-$lang['locfiledit_newfile'] = 'Soubor neexistuje a bude vytvoøen LocalFiles Editorem';
-$lang['locfiledit_save_config'] = 'Soubor byl zmìnìn.';
-$lang['locfiledit_show_default'] = 'Zobraz refereèní soubor: ';
-$lang['locfiledit_save_bak'] = 'Záloha bude vytvoøena pøi uložení.';
-$lang['locfiledit_saved_bak'] = 'Záloha vytvoøena (%s)';
+$lang['locfiledit_cant_save'] = 'Vybraný soubor nelze přepsat.Zkontrolujte jestli je složka "include/" zapisovatelná (chmod).';
+$lang['locfiledit_newfile'] = 'Soubor neexistuje a bude vytvořen LocalFiles Editorem';
+$lang['locfiledit_save_config'] = 'Soubor byl změněn.';
+$lang['locfiledit_show_default'] = 'Zobraz referenční soubor: ';
+$lang['locfiledit_save_bak'] = 'Záloha bude vytvořena při uložení.';
+$lang['locfiledit_saved_bak'] = 'Záloha vytvořena (%s)';
 $lang['locfiledit_save_file'] = 'Uložit soubor';
 $lang['locfiledit_choose_file'] = 'Vyber soubor k editaci';
 $lang['locfiledit_edit'] = 'Editace';
 $lang['locfiledit_restore'] = 'Obnovit ze zálohy';
-$lang['locfiledit_restore_confirm'] = 'Prosím potvrïte?Obnova nebude mít efekt do dalšího uložení.';
+$lang['locfiledit_restore_confirm'] = 'Prosím potvrďte?Obnova nebude mít efekt do dalšího uložení.';
 $lang['locfiledit_bak_loaded1'] = 'Záložní soubor nahrán.';
 $lang['locfiledit_bak_loaded2'] = 'Musíte nejprve soubor uložit aby mohl být obnoven.';
-$lang['locfiledit_syntax_error'] = 'Syntax error! Soubor nemuže být uložen.';
+$lang['locfiledit_syntax_error'] = 'Syntax error! Soubor nemůže být uložen.';
 $lang['locfiledit_enable_editarea'] = 'Povol editaci';
 $lang['locfiledit_disable_editarea'] = 'Zakázat editaci';
-$lang['locfiledit_new_tpl'] = 'Vytvoøit nový soubor';
+$lang['locfiledit_new_tpl'] = 'Vytvořit nový soubor';
 $lang['locfiledit_new_filename'] = 'Název souboru';
 $lang['locfiledit_model'] = 'Model';
 $lang['locfiledit_empty_page'] = 'Prázdná stránka';
-$lang['locfiledit_parent_directory'] = 'Nadøazená složka';
+$lang['locfiledit_parent_directory'] = 'Nadřazená složka';
 $lang['locfiledit_filename_error'] = 'Nepovolené znaky v názvu souboru.';
 $lang['locfiledit_file_already_exists'] = 'Soubor už existuje.';
 $lang['locfiledit_model_error'] = 'Musíte zvolit model.';
 $lang['locfiledit_empty_filename'] = 'Musíte vyplnit název souboru.';
-$lang['locfiledit_webmaster_only'] = 'Pouze webmaster mùže vytváøet nebo mìnit lokální soubory.';
+$lang['locfiledit_webmaster_only'] = 'Pouze webmaster může vytvářet nebo měnit lokální soubory.';
+
 ?>
Index: /trunk/plugins/LocalFilesEditor/language/en_UK/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/en_UK/plugin.lang.php	(revision 8257)
+++ /trunk/plugins/LocalFilesEditor/language/en_UK/plugin.lang.php	(revision 8258)
@@ -49,5 +49,5 @@
 $lang['locfiledit_empty_page'] = 'Empty page';
 $lang['locfiledit_parent_directory'] = 'Parent directory';
-$lang['locfiledit_filename_error'] = 'Forbidden caraters in file name.';
+$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
 $lang['locfiledit_file_already_exists'] = 'File already exists.';
 $lang['locfiledit_model_error'] = 'You must choose a model.';
Index: /trunk/plugins/LocalFilesEditor/language/he_IL/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/he_IL/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/he_IL/description.txt	(revision 8258)
@@ -0,0 +1,1 @@
+Edit local files from administration panel.
Index: /trunk/plugins/LocalFilesEditor/language/he_IL/index.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/he_IL/index.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/he_IL/index.php	(revision 8258)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/plugins/LocalFilesEditor/language/he_IL/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/he_IL/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/he_IL/plugin.lang.php	(revision 8258)
@@ -0,0 +1,57 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_tpl'] = 'Templates';
+$lang['locfiledit_onglet_lang'] = 'Languages';
+$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
+$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
+$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
+$lang['locfiledit_save_config'] = 'File written successfully.';
+$lang['locfiledit_show_default'] = 'Display reference file: ';
+$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
+$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
+$lang['locfiledit_save_file'] = 'Save file';
+$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
+$lang['locfiledit_edit'] = 'Edit';
+$lang['locfiledit_restore'] = 'Restore the backup file';
+$lang['locfiledit_restore_confirm'] = 'Please confirm?
+Restore won\'t be effective till next save.';
+$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
+$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
+$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
+$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
+$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
+$lang['locfiledit_new_tpl'] = 'Create new file';
+$lang['locfiledit_new_filename'] = 'File name';
+$lang['locfiledit_model'] = 'Model';
+$lang['locfiledit_empty_page'] = 'Empty page';
+$lang['locfiledit_parent_directory'] = 'Parent directory';
+$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
+$lang['locfiledit_file_already_exists'] = 'File already exists.';
+$lang['locfiledit_model_error'] = 'You must choose a model.';
+$lang['locfiledit_empty_filename'] = 'You must fill file name.';
+$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+
+?>
Index: /trunk/plugins/LocalFilesEditor/language/hr_HR/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/hr_HR/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/hr_HR/description.txt	(revision 8258)
@@ -0,0 +1,1 @@
+Uredivanje lokalnih datoteka iz panela za administraciju.
Index: /trunk/plugins/LocalFilesEditor/language/hr_HR/index.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/hr_HR/index.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/hr_HR/index.php	(revision 8258)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/plugins/LocalFilesEditor/language/hr_HR/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/hr_HR/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/hr_HR/plugin.lang.php	(revision 8258)
@@ -0,0 +1,58 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+
+$lang['locfiledit_onglet_localconf'] = 'Lokalno podešavanje';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_tpl'] = 'Predlošci';
+$lang['locfiledit_onglet_lang'] = 'Jezici';
+$lang['locfiledit_onglet_plug'] = 'Osobni plugin';
+$lang['locfiledit_cant_save'] = 'Trenutna datoteka ne može se zapisati. Provjerite može li se zapisivati u mapu "include/" (chmod).';
+$lang['locfiledit_newfile'] = 'Datoteka ne postoji i bit ce kreirana pomocu LocalFiles Editor-a';
+$lang['locfiledit_save_config'] = 'Datoteka uspješno zapisana.';
+$lang['locfiledit_show_default'] = 'Prikaži referentnu datoteku: ';
+$lang['locfiledit_save_bak'] = 'Sigurnosna kopija ce biti kreirana kod spremanja.';
+$lang['locfiledit_saved_bak'] = 'Sigurnosna kopija kreirana (%s)';
+$lang['locfiledit_save_file'] = 'Spremi datoteku';
+$lang['locfiledit_choose_file'] = 'Odaberi datoteku za uredivanje';
+$lang['locfiledit_edit'] = 'Uredi';
+$lang['locfiledit_restore'] = 'Vrati sigurnosnu kopiju datoteke';
+$lang['locfiledit_restore_confirm'] = 'Molimo potvrdite.
+Vracanje kopije nece biti prihvaceno do sljedeceg spremanja.';
+$lang['locfiledit_bak_loaded1'] = 'Sigurnosna kopija datoteke ucitana.';
+$lang['locfiledit_bak_loaded2'] = 'Morate snimiti datoteku kako bi je vratili u prijašnje stanje.';
+$lang['locfiledit_syntax_error'] = 'Greška u sintaksi! Datoteka ne može biti spremljena.';
+$lang['locfiledit_enable_editarea'] = 'Aktiviraj prostor za uredivanje';
+$lang['locfiledit_disable_editarea'] = 'Deaktiviraj prostor za uredivanje';
+$lang['locfiledit_new_tpl'] = 'Kreiraj novu datoteku';
+$lang['locfiledit_new_filename'] = 'Naziv datoteke';
+$lang['locfiledit_model'] = 'Model';
+$lang['locfiledit_empty_page'] = 'Prazna stranica';
+$lang['locfiledit_parent_directory'] = 'Prethodna mapa';
+$lang['locfiledit_filename_error'] = 'Zabranjeni znakovi u nazivu datoteke.';
+$lang['locfiledit_file_already_exists'] = 'Datoteka vec postoji.';
+$lang['locfiledit_model_error'] = 'Morate odabrati model.';
+$lang['locfiledit_empty_filename'] = 'Morate popuniti naziv datoteke.';
+$lang['locfiledit_webmaster_only'] = 'Samo webmasteri mogu kreirati ili mijenjati lokalne datoteke.';
+
+?>
Index: /trunk/plugins/LocalFilesEditor/language/ka_GE/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ka_GE/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/ka_GE/description.txt	(revision 8258)
@@ -0,0 +1,1 @@
+Edit local files from administration panel.
Index: /trunk/plugins/LocalFilesEditor/language/ka_GE/index.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ka_GE/index.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/ka_GE/index.php	(revision 8258)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/plugins/LocalFilesEditor/language/ka_GE/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ka_GE/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/ka_GE/plugin.lang.php	(revision 8258)
@@ -0,0 +1,57 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_tpl'] = 'Templates';
+$lang['locfiledit_onglet_lang'] = 'Languages';
+$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
+$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
+$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
+$lang['locfiledit_save_config'] = 'File written successfully.';
+$lang['locfiledit_show_default'] = 'Display reference file: ';
+$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
+$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
+$lang['locfiledit_save_file'] = 'Save file';
+$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
+$lang['locfiledit_edit'] = 'Edit';
+$lang['locfiledit_restore'] = 'Restore the backup file';
+$lang['locfiledit_restore_confirm'] = 'Please confirm?
+Restore won\'t be effective till next save.';
+$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
+$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
+$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
+$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
+$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
+$lang['locfiledit_new_tpl'] = 'Create new file';
+$lang['locfiledit_new_filename'] = 'File name';
+$lang['locfiledit_model'] = 'Model';
+$lang['locfiledit_empty_page'] = 'Empty page';
+$lang['locfiledit_parent_directory'] = 'Parent directory';
+$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
+$lang['locfiledit_file_already_exists'] = 'File already exists.';
+$lang['locfiledit_model_error'] = 'You must choose a model.';
+$lang['locfiledit_empty_filename'] = 'You must fill file name.';
+$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+
+?>
Index: /trunk/plugins/LocalFilesEditor/language/lv_LV/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/lv_LV/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/lv_LV/description.txt	(revision 8258)
@@ -0,0 +1,1 @@
+Rediget lokalos failus no administratora panela.
Index: /trunk/plugins/LocalFilesEditor/language/lv_LV/index.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/lv_LV/index.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/lv_LV/index.php	(revision 8258)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/plugins/LocalFilesEditor/language/lv_LV/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/lv_LV/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/lv_LV/plugin.lang.php	(revision 8258)
@@ -0,0 +1,57 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['locfiledit_onglet_localconf'] = 'Lokala konfiguracija';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_tpl'] = 'Veidnes';
+$lang['locfiledit_onglet_lang'] = 'Valodas';
+$lang['locfiledit_onglet_plug'] = 'Personas spraudni';
+$lang['locfiledit_cant_save'] = ' Esošais fails nav ierakstams. Parbaudit vai mape "include/" ir ar rakstišanas tiesibam (chmod).';
+$lang['locfiledit_newfile'] = 'Fails neeksiste, tas tiks izveidots izmantojot LocalFiles Editor';
+$lang['locfiledit_save_config'] = ' Fails ierakstits sekmigi.';
+$lang['locfiledit_show_default'] = ' Paradit izvelnes failu: ';
+$lang['locfiledit_save_bak'] = ' Rezerves kopija tiks izveidota veicot saglabašanu.';
+$lang['locfiledit_saved_bak'] = 'Rezerves kopija izveidota par (%s)';
+$lang['locfiledit_save_file'] = ' Saglabat failu';
+$lang['locfiledit_choose_file'] = ' Izveleties failu ko rediget';
+$lang['locfiledit_edit'] = 'Rediget';
+$lang['locfiledit_restore'] = 'Atjaunot rezerves kopiju';
+$lang['locfiledit_restore_confirm'] = 'Ludzu apstprinat?
+Atjaunošana nebus iespejama lidz nakamai saglabašanai.';
+$lang['locfiledit_bak_loaded1'] = 'Rezerves kopija ieladeta.';
+$lang['locfiledit_bak_loaded2'] = 'Jums jasaglaba fails lai to atjaunotu.';
+$lang['locfiledit_syntax_error'] = 'Sintakses kluda! Failu nav iespejams saglabat.';
+$lang['locfiledit_enable_editarea'] = 'Iespejot Redigešanas apgabalu';
+$lang['locfiledit_disable_editarea'] = 'Atspejot Redigešanas apgabalu';
+$lang['locfiledit_new_tpl'] = 'Izveidot jaunu failu';
+$lang['locfiledit_new_filename'] = 'Faila nosaukums';
+$lang['locfiledit_model'] = 'Modelis';
+$lang['locfiledit_empty_page'] = 'Tukša lapa';
+$lang['locfiledit_parent_directory'] = 'Pamatmape';
+$lang['locfiledit_filename_error'] = 'Aizliegti simboli nosaukuma.';
+$lang['locfiledit_file_already_exists'] = 'Fails jau eksiste.';
+$lang['locfiledit_model_error'] = 'Jums jaizvelas modelis.';
+$lang['locfiledit_empty_filename'] = 'Jums jaieraksta faila nosaukums.';
+$lang['locfiledit_webmaster_only'] = 'Tikai webmasters var izveidot un modificet lokalos failus.';
+
+?>
Index: /trunk/plugins/LocalFilesEditor/language/ru_RU/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ru_RU/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/ru_RU/description.txt	(revision 8258)
@@ -0,0 +1,1 @@
+Edit local files from administration panel.
Index: /trunk/plugins/LocalFilesEditor/language/ru_RU/index.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ru_RU/index.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/ru_RU/index.php	(revision 8258)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/plugins/LocalFilesEditor/language/ru_RU/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/ru_RU/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/ru_RU/plugin.lang.php	(revision 8258)
@@ -0,0 +1,57 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_tpl'] = 'Templates';
+$lang['locfiledit_onglet_lang'] = 'Languages';
+$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
+$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
+$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
+$lang['locfiledit_save_config'] = 'File written successfully.';
+$lang['locfiledit_show_default'] = 'Display reference file: ';
+$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
+$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
+$lang['locfiledit_save_file'] = 'Save file';
+$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
+$lang['locfiledit_edit'] = 'Edit';
+$lang['locfiledit_restore'] = 'Restore the backup file';
+$lang['locfiledit_restore_confirm'] = 'Please confirm?
+Restore won\'t be effective till next save.';
+$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
+$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
+$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
+$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
+$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
+$lang['locfiledit_new_tpl'] = 'Create new file';
+$lang['locfiledit_new_filename'] = 'File name';
+$lang['locfiledit_model'] = 'Model';
+$lang['locfiledit_empty_page'] = 'Empty page';
+$lang['locfiledit_parent_directory'] = 'Parent directory';
+$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
+$lang['locfiledit_file_already_exists'] = 'File already exists.';
+$lang['locfiledit_model_error'] = 'You must choose a model.';
+$lang['locfiledit_empty_filename'] = 'You must fill file name.';
+$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+
+?>
Index: /trunk/plugins/LocalFilesEditor/language/sk_SK/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sk_SK/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/sk_SK/description.txt	(revision 8258)
@@ -0,0 +1,1 @@
+Editácia lokálnych súborov z panelu administrátora.
Index: /trunk/plugins/LocalFilesEditor/language/sk_SK/index.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sk_SK/index.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/sk_SK/index.php	(revision 8258)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/plugins/LocalFilesEditor/language/sk_SK/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sk_SK/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/sk_SK/plugin.lang.php	(revision 8258)
@@ -0,0 +1,57 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['locfiledit_onglet_localconf'] = 'Lokálna konfigurácia';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_tpl'] = 'Šablóny';
+$lang['locfiledit_onglet_lang'] = 'Jazyky';
+$lang['locfiledit_onglet_plug'] = 'Osobný Plugin';
+$lang['locfiledit_cant_save'] = 'Súčasný súbor nie je zapisovateľný. Skontrolujte, či adresár "include/" je zapisovateľný (chmod).';
+$lang['locfiledit_newfile'] = 'Súbor neexistuje a bude vytvorený pomocou LocalFiles Editor';
+$lang['locfiledit_save_config'] = 'Súbor bol úspešne zapísaný.';
+$lang['locfiledit_show_default'] = 'Zobraziť referenčný súbor: ';
+$lang['locfiledit_save_bak'] = 'Záložná kópia bude vytvorená pri uložení.';
+$lang['locfiledit_saved_bak'] = 'Vytvorený záložný súbor (%s)';
+$lang['locfiledit_save_file'] = 'Uložiť súbor';
+$lang['locfiledit_choose_file'] = 'Vybrať súbor na editovanie';
+$lang['locfiledit_edit'] = 'Editovať';
+$lang['locfiledit_restore'] = 'Obnoviť záložný súbor';
+$lang['locfiledit_restore_confirm'] = 'Prosím potvrdíte?
+Obnova nebude účinná pokiaľ neuložíte.';
+$lang['locfiledit_bak_loaded1'] = 'Záložný súbor nahraný.';
+$lang['locfiledit_bak_loaded2'] = 'Musíte uložiť súbor na jeho obnovenie.';
+$lang['locfiledit_syntax_error'] = 'Syntaktický chyba! Súbor nemôže byť uložený.';
+$lang['locfiledit_enable_editarea'] = 'Povoliť editáciu';
+$lang['locfiledit_disable_editarea'] = 'Zakázať editáciu';
+$lang['locfiledit_new_tpl'] = 'Vytvorenie nového súboru';
+$lang['locfiledit_new_filename'] = 'Meno súboru';
+$lang['locfiledit_model'] = 'Model';
+$lang['locfiledit_empty_page'] = 'Prázdna strana';
+$lang['locfiledit_parent_directory'] = 'Domovský adresár';
+$lang['locfiledit_filename_error'] = 'Nepovolené znaky v názve súboru.';
+$lang['locfiledit_file_already_exists'] = 'Súbor už existuje.';
+$lang['locfiledit_model_error'] = 'Musíte vybrať model.';
+$lang['locfiledit_empty_filename'] = 'Musíte zadať meno súboru.';
+$lang['locfiledit_webmaster_only'] = 'Len webmasteri môžu vytvoriť alebo modifikovať lokálne súbory.';
+
+?>
Index: /trunk/plugins/LocalFilesEditor/language/sr_RS/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sr_RS/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/sr_RS/description.txt	(revision 8258)
@@ -0,0 +1,1 @@
+Edit local files from administration panel.
Index: /trunk/plugins/LocalFilesEditor/language/sr_RS/index.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sr_RS/index.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/sr_RS/index.php	(revision 8258)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/plugins/LocalFilesEditor/language/sr_RS/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sr_RS/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/sr_RS/plugin.lang.php	(revision 8258)
@@ -0,0 +1,57 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_tpl'] = 'Templates';
+$lang['locfiledit_onglet_lang'] = 'Languages';
+$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
+$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
+$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
+$lang['locfiledit_save_config'] = 'File written successfully.';
+$lang['locfiledit_show_default'] = 'Display reference file: ';
+$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
+$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
+$lang['locfiledit_save_file'] = 'Save file';
+$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
+$lang['locfiledit_edit'] = 'Edit';
+$lang['locfiledit_restore'] = 'Restore the backup file';
+$lang['locfiledit_restore_confirm'] = 'Please confirm?
+Restore won\'t be effective till next save.';
+$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
+$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
+$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
+$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
+$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
+$lang['locfiledit_new_tpl'] = 'Create new file';
+$lang['locfiledit_new_filename'] = 'File name';
+$lang['locfiledit_model'] = 'Model';
+$lang['locfiledit_empty_page'] = 'Empty page';
+$lang['locfiledit_parent_directory'] = 'Parent directory';
+$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
+$lang['locfiledit_file_already_exists'] = 'File already exists.';
+$lang['locfiledit_model_error'] = 'You must choose a model.';
+$lang['locfiledit_empty_filename'] = 'You must fill file name.';
+$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+
+?>
Index: /trunk/plugins/LocalFilesEditor/language/sv_SE/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sv_SE/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/sv_SE/description.txt	(revision 8258)
@@ -0,0 +1,1 @@
+Ändra lokala filer från administrationspanelen.
Index: /trunk/plugins/LocalFilesEditor/language/sv_SE/index.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sv_SE/index.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/sv_SE/index.php	(revision 8258)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/plugins/LocalFilesEditor/language/sv_SE/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/sv_SE/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/sv_SE/plugin.lang.php	(revision 8258)
@@ -0,0 +1,56 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['locfiledit_onglet_localconf'] = 'Lokal konfiguration';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_tpl'] = 'Teman';
+$lang['locfiledit_onglet_lang'] = 'Språk';
+$lang['locfiledit_onglet_plug'] = 'Personligt Plugin';
+$lang['locfiledit_cant_save'] = 'Det går inte att skriva till aktuell fil. Kontrollera att mappen "include/" är skrivbar (chmod).';
+$lang['locfiledit_newfile'] = 'Filen existerar inte så den kommer att skapas av LocalFiles Editor';
+$lang['locfiledit_save_config'] = 'Filen skrevs med framgång.';
+$lang['locfiledit_show_default'] = 'Visa referens fil: ';
+$lang['locfiledit_save_bak'] = 'En säkerhetskopia kommer skapas när du sparar.';
+$lang['locfiledit_saved_bak'] = 'Säkerhetskopia skapad (%s)';
+$lang['locfiledit_save_file'] = 'Spara fil';
+$lang['locfiledit_choose_file'] = 'Välj fil add ändra';
+$lang['locfiledit_edit'] = 'Ändra';
+$lang['locfiledit_restore'] = 'Återställ säkerhetskopia';
+$lang['locfiledit_restore_confirm'] = 'Vänligen bekräfta? Återställning kommer inte fungera till nästa gång.';
+$lang['locfiledit_bak_loaded1'] = 'Säkerhetskopia laddad.';
+$lang['locfiledit_bak_loaded2'] = 'Du måste spara filen för att återställa den.';
+$lang['locfiledit_syntax_error'] = 'Syntax fel! Filen kan inte sparas.';
+$lang['locfiledit_enable_editarea'] = 'Aktivera Skrivfält';
+$lang['locfiledit_disable_editarea'] = 'Avaktivera Skrivfält';
+$lang['locfiledit_new_tpl'] = 'Skapa ny fil';
+$lang['locfiledit_new_filename'] = 'Fil namn';
+$lang['locfiledit_model'] = 'Modell';
+$lang['locfiledit_empty_page'] = 'Töm sida';
+$lang['locfiledit_parent_directory'] = 'Nuvarande katalog';
+$lang['locfiledit_filename_error'] = 'Förbjudna symboler i filnamnet.';
+$lang['locfiledit_file_already_exists'] = 'Filen existerar redan.';
+$lang['locfiledit_model_error'] = 'Du måste välja en modell.';
+$lang['locfiledit_empty_filename'] = 'Du måste välja ett filnamn.';
+$lang['locfiledit_webmaster_only'] = 'Endast webmasters kan skapa eller ändra lokala filer.';
+
+?>
Index: /trunk/plugins/LocalFilesEditor/language/tr_TR/index.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/tr_TR/index.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/tr_TR/index.php	(revision 8258)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/plugins/LocalFilesEditor/language/tr_TR/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/tr_TR/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/tr_TR/plugin.lang.php	(revision 8258)
@@ -0,0 +1,57 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_tpl'] = 'Templates';
+$lang['locfiledit_onglet_lang'] = 'Languages';
+$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
+$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
+$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
+$lang['locfiledit_save_config'] = 'File written successfully.';
+$lang['locfiledit_show_default'] = 'Display reference file: ';
+$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
+$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
+$lang['locfiledit_save_file'] = 'Save file';
+$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
+$lang['locfiledit_edit'] = 'Edit';
+$lang['locfiledit_restore'] = 'Restore the backup file';
+$lang['locfiledit_restore_confirm'] = 'Please confirm?
+Restore won\'t be effective till next save.';
+$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
+$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
+$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
+$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
+$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
+$lang['locfiledit_new_tpl'] = 'Create new file';
+$lang['locfiledit_new_filename'] = 'File name';
+$lang['locfiledit_model'] = 'Model';
+$lang['locfiledit_empty_page'] = 'Empty page';
+$lang['locfiledit_parent_directory'] = 'Parent directory';
+$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
+$lang['locfiledit_file_already_exists'] = 'File already exists.';
+$lang['locfiledit_model_error'] = 'You must choose a model.';
+$lang['locfiledit_empty_filename'] = 'You must fill file name.';
+$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+
+?>
Index: /trunk/plugins/LocalFilesEditor/language/vi_VN/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/vi_VN/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/vi_VN/description.txt	(revision 8258)
@@ -0,0 +1,1 @@
+Edit local files from administration panel.
Index: /trunk/plugins/LocalFilesEditor/language/vi_VN/index.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/vi_VN/index.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/vi_VN/index.php	(revision 8258)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/plugins/LocalFilesEditor/language/vi_VN/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/vi_VN/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/vi_VN/plugin.lang.php	(revision 8258)
@@ -0,0 +1,57 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_tpl'] = 'Templates';
+$lang['locfiledit_onglet_lang'] = 'Languages';
+$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
+$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
+$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
+$lang['locfiledit_save_config'] = 'File written successfully.';
+$lang['locfiledit_show_default'] = 'Display reference file: ';
+$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
+$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
+$lang['locfiledit_save_file'] = 'Save file';
+$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
+$lang['locfiledit_edit'] = 'Edit';
+$lang['locfiledit_restore'] = 'Restore the backup file';
+$lang['locfiledit_restore_confirm'] = 'Please confirm?
+Restore won\'t be effective till next save.';
+$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
+$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
+$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
+$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
+$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
+$lang['locfiledit_new_tpl'] = 'Create new file';
+$lang['locfiledit_new_filename'] = 'File name';
+$lang['locfiledit_model'] = 'Model';
+$lang['locfiledit_empty_page'] = 'Empty page';
+$lang['locfiledit_parent_directory'] = 'Parent directory';
+$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
+$lang['locfiledit_file_already_exists'] = 'File already exists.';
+$lang['locfiledit_model_error'] = 'You must choose a model.';
+$lang['locfiledit_empty_filename'] = 'You must fill file name.';
+$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+
+?>
Index: /trunk/plugins/LocalFilesEditor/language/zh_CN/description.txt
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/zh_CN/description.txt	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/zh_CN/description.txt	(revision 8258)
@@ -0,0 +1,1 @@
+Edit local files from administration panel.
Index: /trunk/plugins/LocalFilesEditor/language/zh_CN/index.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/zh_CN/index.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/zh_CN/index.php	(revision 8258)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/plugins/LocalFilesEditor/language/zh_CN/plugin.lang.php
===================================================================
--- /trunk/plugins/LocalFilesEditor/language/zh_CN/plugin.lang.php	(revision 8258)
+++ /trunk/plugins/LocalFilesEditor/language/zh_CN/plugin.lang.php	(revision 8258)
@@ -0,0 +1,57 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['locfiledit_onglet_localconf'] = 'Local config';
+$lang['locfiledit_onglet_css'] = 'CSS';
+$lang['locfiledit_onglet_tpl'] = 'Templates';
+$lang['locfiledit_onglet_lang'] = 'Languages';
+$lang['locfiledit_onglet_plug'] = 'Personal Plugin';
+$lang['locfiledit_cant_save'] = 'Current file isn\'t writeable. Check if a directory "include/" is writeable (chmod).';
+$lang['locfiledit_newfile'] = 'File is not existing and will be created by LocalFiles Editor';
+$lang['locfiledit_save_config'] = 'File written successfully.';
+$lang['locfiledit_show_default'] = 'Display reference file: ';
+$lang['locfiledit_save_bak'] = 'Backup copy will be created on save.';
+$lang['locfiledit_saved_bak'] = 'Backup file created (%s)';
+$lang['locfiledit_save_file'] = 'Save file';
+$lang['locfiledit_choose_file'] = 'Choose the file to be edited';
+$lang['locfiledit_edit'] = 'Edit';
+$lang['locfiledit_restore'] = 'Restore the backup file';
+$lang['locfiledit_restore_confirm'] = 'Please confirm?
+Restore won\'t be effective till next save.';
+$lang['locfiledit_bak_loaded1'] = 'Backup file loaded.';
+$lang['locfiledit_bak_loaded2'] = 'You must save file to restore it.';
+$lang['locfiledit_syntax_error'] = 'Syntax error! File can\'t be saved.';
+$lang['locfiledit_enable_editarea'] = 'Enable Editarea';
+$lang['locfiledit_disable_editarea'] = 'Disable Editarea';
+$lang['locfiledit_new_tpl'] = 'Create new file';
+$lang['locfiledit_new_filename'] = 'File name';
+$lang['locfiledit_model'] = 'Model';
+$lang['locfiledit_empty_page'] = 'Empty page';
+$lang['locfiledit_parent_directory'] = 'Parent directory';
+$lang['locfiledit_filename_error'] = 'Forbidden characters in file name.';
+$lang['locfiledit_file_already_exists'] = 'File already exists.';
+$lang['locfiledit_model_error'] = 'You must choose a model.';
+$lang['locfiledit_empty_filename'] = 'You must fill file name.';
+$lang['locfiledit_webmaster_only'] = 'Only webmasters can create or modify local files.';
+
+?>
